/* FOR MOBILE AND TABLET */
@media only screen and (max-width: 1024px) {
    .top-user-area-list {
        display: none;
    }

    .switch-lang-mobile {
        position: absolute;
        top: 0;
        right: 0;
        display: block !important;
        z-index: 999;
    }

    .switch-lang-mobile .imus-list-horizon li {
        width: 25px;
        height: 25px;
        float: left;
        list-style: none;
        text-align: center;
        display: flex;
        align-items: center;
    }

    .search-sm {
        display: block !important;
    }

    .switch-lang-mobile .imus-list-horizon li.active {
        border-radius: 50%;
        border: solid 1px var(--primary);
    }

    .header-top {
        padding-bottom: 0;
    }

    .category-select {
        position: absolute;
        right: 0;
        top: -7px;
        color: black;
    }

    .search-tabs-bg > .tabbable > .nav-tabs > li > a > span {
        display: block !important;
        font-size: 11px;
    }

    .category-breadcrumbs {
        padding: 55px !important;
    }

    .category-breadcrumbs {
        margin-bottom: 10px;
    }

    /* ARROW CONTROLLER */
    .blogs .post .post-inner div.arrow-item > a {
        position: relative;
        display: block;
        padding: 5px 7.5px;
        font-size: 35px;
        background: #111111;
        border-radius: 0;
        opacity: 0.5;
        margin: 1px;
    }

    .blogs .arrow-item {
        text-decoration: none !important;
        position: absolute;
        top: unset;
        transform: unset;
        z-index: 2;
        opacity: 1;
        right: 10px;
        width: 45px;
        height: 45px;
        bottom: 10px;
    }

    .nav-item.arrow-item.left {
        right: 60px;
        left: unset;
    }

    .blogs .nta-post-items {
        margin-bottom: 50px;
    }

    /* END ARROW CONTROLLER */
}

/* FOR TABLET WHEN LANDSCAPE */
@media screen and (min-width: 1024px) and (max-width: 1100px) {
    .imus-moments .slimmenu-menu-collapser {
        top: 40px;
        width: 48px;
        right: 10px;
        position: fixed;
        text-align: center;
        border: solid 1px #d1d1d1;
        border-radius: 50%;
        background: transparent;
        z-index: 999;
    }

    .imus-moments .slimmenu-collapse-button {
        top: 72.5%;
        left: 30%;
        width: 48px;
        height: 48px;
        -webkit-transform: translate(-20%, -50%);
        -moz-transform: translate(-20%, -50%);
        -o-transform: translate(-20%, -50%);
        -ms-transform: translate(-20%, -50%);
        transform: translate(-20%, -50%);
    }

    .imus-moments #slimmenu {
        background: #333;
    }

    .imus-list-horizon.imus-posts {
        width: 100% !important;
    }

    .blogs .post .post-inner {
        padding: 15px 0 65px 0;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1025px) {

    .hide-on-tablet-landscape {
        display: none;
    }

    .header-top {
        max-height: 150px;
    }

    .top-area {
        height: auto;
    }

    .top-nav-container {
        z-index: 9999;
    }

    #slimmenu {
        background: white;
    }

    .show-on-tablet {
        display: block !important;
    }

    #how-it-work ul li h3 {
        font-size: 19px !important;
    }

    #how-it-work .step::before {
        border-top: 24px solid transparent !important;
    }

    #how-it-work .step {
        padding-bottom: 1px;
    }
}

/* FOR TABLET */
@media only screen and (min-width: 576px) and (max-width: 1024px) {
    .hide-on-tablet {
        display: none;
    }

    .show-on-tablet {
        display: block !important;
    }

    .imus-list-horizon.imus-posts {
        width: 49%;
        float: left;
        margin-right: 1% !important;
    }

    .imus-list-horizon.imus-posts:nth-child(2n) {
        margin-right: 0;
    }

    .imus-moments .slimmenu-menu-collapser {
        top: 40px;
        width: 48px;
        right: 10px;
        position: fixed;
        text-align: center;
        border: solid 1px #d1d1d1;
        border-radius: 50%;
        background: transparent;
        z-index: 999;
    }

    .imus-moments .slimmenu-collapse-button {
        top: 72.5%;
        left: 30%;
        width: 48px;
        height: 48px;
        -webkit-transform: translate(-20%, -50%);
        -moz-transform: translate(-20%, -50%);
        -o-transform: translate(-20%, -50%);
        -ms-transform: translate(-20%, -50%);
        transform: translate(-20%, -50%);
    }

    .imus-moments #slimmenu {
        background: #333;
    }
}

/* FOR MOBILE */
@media only screen and (max-width: 576px) {
    .hide-on-mobile {
        display: none;
    }

    .show-on-mobile {
        display: block !important;
    }

    .top-user-area-list {
        display: none;
    }


    .top-area .owl-carousel-area .owl-item {
        height: 220px;
    }

    .row.imus-list-horizon.imus-posts {
        margin: 0;
    }

    .imus-post-slider {
        height: 250px;
        background: #d1d1d1;
    }

    aside.sidebar-right {
        padding-left: 0;
        border-left: none;
    }

    .post-inner img {
        max-width: 100% !important;
    }

    .long-description-template .description {
        column-count: 1 !important;
    }


    .blogs .nta-post-items .page-item.active {
        margin: 0;
        padding: 0;
    }

    .search-page img {
        height: unset !important;
        max-height: 220px;
    }

    .search-page .imus-list-vertical .td-module-thumb {
        height: unset !important;
    }

    .search-page .imus-list-vertical .td-module-thumb img {
        border-radius: 0 !important;
    }

    .search-page .imus-list-vertical .imus-post-detail .entry-title.td-module-title {
        padding: 10px;
        background: white;
        text-align: center;
    }

    .share-moments {
        padding-top: 140px;
    }

    .imus-moments #slimmenu {
        background: #333;
        margin-top: -15px;
        color: white;
    }

    .category-breadcrumbs {
        padding: 23px !important;
    }

    /* MOMENTS PAGE */
    #how-it-work,
    .imus-moments .tab-pane {
        margin-top: 25px;
        padding: 0;
    }

    .imus-moments .tab-pane > h2 {
        font-size: 25px;
        padding: 0 15px;
    }
    .search-tabs-bg > .tabbable > .tab-content > .tab-pane{
        padding: 15px;
    }
    .post_meta > * {
        display: block;
        float: left;
        width: 100%;
        margin: 0 !important;
        padding: 0;
    }
    .imus-moments .post .post_preview {
        position: relative;
        height: 160px;
    }
    .imus-moments .post .post_meta{
        height: 80px;
    }
    .imus-moments .post .post_preview .post_thumbnail{
        position: absolute;
        width: 100%;
        height: 145px;
    }
    .copyright > div{
        text-align: center;
    }
    .copyright h5{
        float: unset !important;
    }
    .imus-moments-single .moment-content.imus-moments .post .post_preview .post_content{
        display: block !important;
        padding-top: 150px;
    }
    .imus-moments-single .imus-moments .post .post_preview{
        height:  unset;
    }
}
